CVE-2015-4477 (retired)

Priority
Description
Use-after-free vulnerability in the MediaStream playback feature in Mozilla
Firefox before 40.0 allows remote attackers to execute arbitrary code via
unspecified use of the Web Audio API.
Assigned-to
chrisccoulson
Package
Upstream:released (40.0)
Ubuntu 14.04 LTS (Trusty Tahr):released (40.0+build4-0ubuntu0.14.04.1)
More Information

Updated: 2019-03-26 12:15:36 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)